﻿#menu {
  margin: 0 auto;
  padding: 0;
  list-style: none;
  border-top: 1px solid #bbb;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
  /*-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);*/
  overflow: hidden;
  background-color: none;
}
#menu li a {
  display: block;
  position: relative;
  padding-top: 2px;
  padding-right: 5px;
  padding-left: 10px;
  padding-bottom: 3px;
  background-color: #81C66C;
  border-top: 1px solid #eeeeec;
  border-left: 1px solid #fcaf3e;
  border-right: 1px solid #ce5c00;
  border-bottom: 1px solid #ce5c00;
  text-decoration: none;
  color: #000;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
  margin-bottom: 2px;
}
#menu li a:hover,
#menu li.sub > a:hover {
 background-color: #547263;
 color: #fff;
}
#menu li a.active {
  background-color: #789470;
  color: #fff
}
#menu li ul {
  display:none;
  list-style: none;
  margin: 0;
}
#menu li ul li a {
  font-size: 90%;
  padding-left: 10px;
  margin-left: 8px;
  margin-right: 8px;
  background-color: #aadf99; /* цвет фона для старых браузеров */
  background-color: rgba(114, 201, 88, 0.5); /* цвет фона и значение прозрачности для новых браузеров */
  line-height: 120%;
}
#menu li ul li a:hover,
#menu li.sb > a:hover {
  background-color: #678977;
  color: #fff;
}
#menu li ul li a.active {
  background-color: #83A479;
  color:#fff;
}
#menu li.sub > a:before {
  content: '';
  height: 6px;
  width: 6px;
  display: block;
  border: 1px solid #000;
  border-right-width: 0;
  border-top-width: 0;
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  position: absolute;
  right: 20px;
  top: 9px
}
#menu li.sub > a.active:before{
  border:1px solid #fff;
  border-left-width:0;
  border-bottom-width:0;
}
